<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="DistributionCentrum"	text="Logistics Distribution Center"/>
		<text name="function_LDCHelper"		text="Distribution of wool, goat milk, eggs, honey, manure and stone"/>		
		<text name="LDCHelper"				text="Distribution of wool, goat milk, eggs, honey, manure and stone"/>
		<text name="action_spawnPallets"	text="Block pallet spawning"/>
		<text name="action_blockPallets"	text="Allow pallet spawning"/>
		<text name="action_liftUP"			text="Rooftop"/>
		<text name="action_liftDOWN"		text="Ground Floor"/>
		<text name="action_hide"			text="Hide"/>
		<text name="action_unhide"			text="Unhide"/>
		<text name="action_5k"				text="Select 5,000"/>
		<text name="action_50k"				text="Select 50,000"/>
		<text name="action_250k"			text="Select 250,000"/>
		<text name="standard"         		text="Standard"/>
		<text name="standardRoof"			text="Standard and glass roof"/>
		<text name="standardSolar"    		text="Standard and solar"/>
		<text name="wood"             		text="Metal and wood"/>
		<text name="woodRoof"         		text="Glass roof"/>
		<text name="woodSolar"        		text="Metal, wood and solar"/>
	</texts>
</l10n>